@charset "utf-8";
@import url("/idev/libraries/font-awesome/4.2.0/css/font-awesome.min.css?v=5.0.1.00.06");

/* HTML5 display-role reset for older browsers */

/*
Stored Doc Links On Load
*/

.aaIAStdDocLinks { display: none }

/* 
CSS Reset For Bar
*/
button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}
/*
Common Elements
*/
body {
    font-family: "Helvetica Neue","Segoe UI",Helvetica,Arial,sans-serif;
}
.aaTableScrollWrapper{
	padding-top: 20px;
}
table{
	border-collapse: collapse;
}
#aaSvyHeadSubm1,
#aaSvyHeadDescr1,
#aaSvyHead1,
#aaSvySubTitle,
#aaSvyQuestSubInstr,
#aaSvyQuestInstr,
#aaSvyTitle,
#aaSvyHead,
.profileInfo p font,
h1, h2, h3, h4, h5, h6 {
    line-height: 1.3;
    -webkit-font-smoothing: antialiased;
}
#aaSvyHeadSubm1,
#aaSvyHeadDescr1,
#aaSvyHead1,
#aaSvySubTitle,
#aaSvyQuestSubInstr,
#aaSvyQuestInstr,
#aaSvyTitle,
.profileInfo p font,
h1, h2, h3 {
    font-weight: 500;
}
#aaSvyHead1,
#aaSvyHead,
h1 {
    font-size: 1.6rem;
    padding: 0 0 .6rem;
}
#aaSvyHeadSubm1,
#aaSvyHeadDescr1,
#aaSvySubTitle,
#aaSvyQuestSubInstr,
#aaSvyQuestInstr,
#aaSvyTitle,
.profileInfo p font,
h2{
    color: #404040;
    text-align: left;
    padding: .2rem;
    font-size: 1.2rem;
}
.profileInfo p font{
	padding-left: 18px;
}
p:empty {
    font-size: 0;
    line-height: 0;
    margin: 0;
}
label, .aaLabel{
	font-weight: 500;
	font-size: 14px;
}
.aaCenssaprofile{width: 100%;}

#aaCenssaCustBioAdminPage,
#aaRelaUpdate,
.aaCenssacustrelaWrapper,
.aaStyleOuter {
    background-color: #FFFFFF;
    border: 1px solid rgb(214, 223, 230);
    border-radius: 0;
    box-shadow: none;
    display: inline-block;
    background-clip: padding-box;
    position: relative;
    box-sizing: border-box;
    padding: 15px;
    width: 100%;
    padding-bottom: 30px;
    margin-bottom: 20px;
}
input[type="FILE"],
input[type="reset"], input[type="submit"] {
    background: #4e87a0;
    border: 1px solid #4e87a0;
    color: #fff;
    transition: all 0.2s ease;
    padding: 7px 20px;
    font-size: 14px;
    border-radius: 3px;
    margin-right: 7px;
    margin-top: 7px;
    margin-bottom: 15px;
}
input[type="reset"]{
	background: #aaa;
	color: #333;
	border: 1px solid #aaa;
}
input[type="FILE"]
input[type="reset"]:hover,
input[type="submit"]:hover {
    background: #FFF;
    border: 1px solid #4e87a0;
    color: #4e87a0;
    transition: all 0.2s ease;  
}
input[type="FILE"]{
	padding: 7px 7px!important;
}
input[type="reset"]:hover{
	background: #333;
	border: 1px solid #333;
	color: #FFF;
}


/*--------------------   Table CSS  --------------------*/
.aaTabularTable {
    border-color: #FFFFFF #E5E5E5 #F7F7F7;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    font-size: 100%;
    margin-bottom: 20px;
    margin-top: 10px;
    border-collapse: collapse;
    width: 100%;
}
    .aaTabularTable  tr {
        min-height: 30px;
      
    }
    .aaTabularTable .aaEvenRow {
        background-image: none;
        background-color: #FAFAFA;
        border: 1px solid #EDEDED;
    }
    .aaTabularTable .aaOddRow {
        background-image: none;
        background-color: #FFFFFF;
        border: 1px solid #EDEDED;
    }
    .aaTabularTable tr:hover {
        background-color: #F5F5F5;
        background-image: none;
        border: 1px dotted #EDEDED;
        color: #000000;
    }
    .aaTabularTable  th,
    .aaTabularTable  td {
        border: 1px solid #ccc;
        padding: 6px;
    }
    .aaTabularTable  th { text-align: left }
table.aaTabularTable,
th.aaTabularTable,
td.aaTabularTable { vertical-align: middle }
.aaTabularTable  tbody tr:hover {

}
/* future use */
.aaTabularTable  thead tr.aaHdrRow,
.aaTabularTable  thead tr.aaHdrRow:hover {
    background: url("/images/brushed_alu.png") repeat scroll 0 0;
    border-bottom-color: #AAAAAA;
    border-top-color: #FFFFFF;
    color: #444444;
    text-shadow: 0 0 1px #FFFFFF;
}
.aaTabularTable  tfoot tr td,
.aaTabularTable  tfood tr th,
.aaTabularTable  tfoot tr { border-bottom: 1px solid #ccc }
.aaTabularTable  tr li { list-style: none }
.aaTabularTable  h4 { margin-left: 15px }
.aaTabularTable  a {
    text-decoration: none;
    color: #1877b1;
}
.aaTabularTable  a:hover {
    text-decoration: none;
    color: #f55e17;
}
.aaTabularTable  tr.aaSpacerRow {
    background: url("/images/brushed_alu.png") repeat scroll 0 0 transparent;
    box-shadow: 0 0 9px #555555 inset;
    height: 15px;
}
    .aaTabularTable  tr.aaSpacerRow td {
        padding: 0px;
        height: 3px;
    }
.aaSpacerRow  span.aaHr { display: none }
.aaSpacerRow  td {
    padding: 0px;
    margin: 0px;
}
.aaTotalRow {
    background: url("/images/brushed_alu.png") repeat scroll 0 0;
    font-weight: bold;
}
table.aaTabularNested {
    width: 100%;
    margin: 0px;
}
.aaTabularTable thead tr,
.aaTabularTable tfoot tr {
    background: url("/images/bg_table_dark.png") repeat-x scroll 0 0 #E3E4E5;
    height: 30px;
}
/*-------------------- End Tabular Table CSS  --------------------*/

/*
 * striping
 */
.aaDisabled { color: #888 }
.aaTabularTable.dataTable .aaOddRow,
.aaTabularTable.dataTable .aaEvenRow {
    background-color: transparent;
}
.aaTabularTable.dataTable tr { height: auto }
.aaTabularTable.dataTable td,
.aaTabularTable.dataTable th { padding: 6px }
.aaTabularTable.dataTable .aaOddRow.even,
.aaTabularTable.dataTable .aaEvenRow.even {
    background-image: none;
    background-color: #FAFAFA;
    border: 1px solid #EDEDED;
}
.aaTabularTable.dataTable .aaOddRow.odd,
.aaTabularTable.dataTable .aaEvenRow.odd {
    background-image: none;
    background-color: #FFF;
}
.aaTabularTable.dataTable thead tr,
.aaTabularTable.dataTable tfoot tr {
    background: url("/images/bg_table_dark.png") repeat-x scroll 0 0 #E3E4E5;
    height: 30px;
}
.dataTables_filter{
    float: right;
    position: relative;
    top: -10px;
}
.dataTables_length{
    float: left;
    position: relative;
    top: -10px;
}
/*Admin Bar*/

  /*first, deal with the main body*/

  .aaLogged-in { padding-top: 70px; background: url(../img/whitey.png); min-height: 1000px; }

#aaIABar { min-height: 50px; padding: 0 0 20px 0; width: 100%; background: #222222; /* for IE*/ background: rgba(0, 0, 0, 0.75); position: fixed; top: 0px; left: 0px; font-family: Arial, sans-serif; font-size: 14px; color: #ffffff; line-height: 28px; z-index: 999999; -webkit-box-shadow: 0px 2px rgba(0, 0, 0, 0.6); -moz-box-shadow: 0px 2px rgba(0, 0, 0, 0.6); box-shadow: 0px 2px rgba(0, 0, 0, 0.6); }

#aaIABar .aaIAControls li#aaIADocsControl a { background-image: url("/images/aaAdminIcons.png"); background-position: 0 -49px; background-repeat: no-repeat; padding-left: 24px; }

#aaIABar .aaIAControls li#aaIADocsControl a:hover { background-position: 0 -72px }

#aaIABar .aaIAControls li#aaIAAttrControl a { background-image: url("/images/aaAdminIcons.png"); background-position: 0 -1px; background-repeat: no-repeat; padding-left: 23px; }

#aaIABar .aaIAControls li#aaIAAttrControl a:hover { background-position: 0 -23px }

#aaIABar  .aaIAControls.aaToggleAdminBar { float: right; margin-right: 20px; }

#aaIABar .aaIAControls li.more:hover ul { /* display menu */ left: 0px; opacity: 1; /*allows us to fade it in subtly if supported*/ filter: Alpha(opacity=100); /* IE8 and earlier */ }

#aaIABar .aaIAControls li.more:hover ul li a:hover { background: #fff5c4; color: #494949; -webkit-box-shadow: none; /*get rid of all these styles we'd also previously set*/ -moz-box-shadow: none; box-shadow: none; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }

#aaIABar .aaIAControls li.more:hover ul a { /* undo persistent hover state for menu items. */ background: transparent; border: none; color: #999999; padding: 0 5px; display: block; text-align: left; }

#aaIABar .aaIAControls li:first-child a { -webkit-border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px; }

#aaIABar .aaIAControls li:last-child a { -webkit-border-radius: 0px 3px 3px 0px; -moz-border-radius: 0px 3px 3px 0px; border-radius: 0px 3px 3px 0px; border-right-width: 1px; }

#aaIABar .aaIAControls li:last-child a:hover { padding-right: 10px }

#aaIABar .aaIAControls li:only-child a { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }

#aaIABar .aaIAControls li.more:hover a { /*  persistent hover state for a within more li */ border: 1px solid #b5b5b5; padding-right: 19px; color: #d9d9d9; }

#aaIABar .aaIAControls li .aaPriority { border: 1px solid #f9d944; background-color: #fff4c0; background-image: -webkit-gradient(linear, left top, left bottom, from(#fff4c0), to(#f9d944)); background-image: -webkit-linear-gradient(top, #fff4c0, #f9d944); background-image: -moz-linear-gradient(top, #fff4c0, #f9d944); background-image: -o-linear-gradient(top, #fff4c0, #f9d944); background-image: -ms-linear-gradient(top, #fff4c0, #f9d944); background-image: linear-gradient(top, #fff4c0, #f9d944); }

#aaIABar .aaIAControls li .aaPriority:hover { color: #292929; border: 1px solid #f9d944; }

#aaIABar .aaIAControls li.more ul li { float: none; display: list-item; }

#aaIABar ul.aaIAControls li.more ul { background: #ffffff; position: absolute; left: 9999px; opacity: 0; /*allows us to fade it in subtly if supported*/ filter: Alpha(opacity=0); /* IE8 and earlier */ margin: 0px; padding: 5px; z-index: 999; -webkit-box-shadow: 0px 2px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 2px rgba(0, 0, 0, 0.3); box-shadow: 0px 2px rgba(0, 0, 0, 0.3); -webkit-transition: opacity 0.4s ease-out; -moz-transition: opacity 0.4s ease-out; -o-transition: opacity 0.4s ease-out; -ms-transition: opacity 0.4s ease-out; transition: opacity 0.4s ease-out; }

#aaIABar .aaIAControls li.more ul a { white-space: nowrap; background: transparent; /*reset all the styles previously applied to the li and a elements*/ border: none; padding: 0 5px; }

#aaIABar .aaIAControls li.more > a { padding-right: 20px; position: relative; }

#aaIABar .aaIAControls li.more > a::after { content: "{"; position: absolute; right: 7px; top: 0px; line-height: 28px; font-family: "WebSymbolsRegular"; }

#aaIABar .aaIAControls li.more > a:hover { padding-right: 19px }

#aaIABar .aaIAControls li a:hover { border: 1px solid #b5b5b5; padding-right: 9px; -webkit-box-shadow: 0px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 2px rgba(0, 0, 0, 0.1); box-shadow: 0px 2px rgba(0, 0, 0, 0.1); }

#aaIABar .aaIAControls li a:hover .aaNotice { top: -16px }

#aaIABar ul.aaIAControls li a { display: inline-block; padding: 0 10px; height: 28px; min-width: 10px; border: 1px solid #585858; border-right-width: 0px; background: #191919; text-align: center; position: relative; /*for notification*/ }

#aaIABar .aaIAWelcome { font-family: 'Droid Serif', serif; font-style: italic; }

#aaIABar .aaIAWelcome a { font-family: Arial, sans-serif; font-style: normal; padding: 0 0 0 5px; }

#aaIABar ul.aaSearch { float: right; margin: 20px 20px 0 20px; }

#aaIABar .aaIcon a { font-family: 'WebSymbolsRegular' }

#aaIABar .aaIcon a span { font-family: 'Droid Serif', serif }

#aaIABar .aaNotice { position: absolute; top: -14px; right: 5px; padding: 0 5px; height: 17px; line-height: 17px; font-size: 10px; font-weight: bold; color: #292929; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -o-transition: all 0.1s ease-out; -ms-transition: all 0.1s ease-out; transition: all 0.1s ease-out; }

#aaIABar ul { float: left; margin: 20px 0 0 20px; }

#aaIABar article, #aaIABar aside, #aaIABar details, #aaIABar figcaption, #aaIABar figure, #aaIABar footer, #aaIABar header, #aaIABar hgroup, #aaIABar menu, #aaIABar nav, #aaIABar section { display: block }

#aaIABar div, #aaIABar span, #aaIABar applet, #aaIABar object, #aaIABar iframe, #aaIABar h1, #aaIABar h2, #aaIABar h3, #aaIABar h4, #aaIABar h5, #aaIABar h6, #aaIABar p, #aaIABar blockquote, #aaIABar pre, #aaIABar a, #aaIABar abbr, #aaIABar acronym, #aaIABar address, #aaIABar big, #aaIABar cite, #aaIABar code, #aaIABar del, #aaIABar dfn, #aaIABar em, #aaIABar img, #aaIABar ins, #aaIABar kbd, #aaIABar q, #aaIABar s, #aaIABar samp, #aaIABar small, #aaIABar strike, #aaIABar strong, #aaIABar sub, #aaIABar sup, #aaIABar tt, #aaIABar var, #aaIABar b, #aaIABar u, #aaIABar i, #aaIABar center, #aaIABar dl, #aaIABar dt, #aaIABar dd, #aaIABar ol, #aaIABar ul, #aaIABar li, #aaIABar fieldset, #aaIABar form, #aaIABar label, #aaIABar legend, #aaIABar table, #aaIABar caption, #aaIABar tbody, #aaIABar tfoot, #aaIABar thead, #aaIABar tr, #aaIABar th, #aaIABar td, #aaIABar article, #aaIABar aside, #aaIABar canvas, #aaIABar details, #aaIABar embed, #aaIABar figure, #aaIABar figcaption, #aaIABar footer, #aaIABar header, #aaIABar hgroup, #aaIABar menu, #aaIABar nav, #aaIABar output, #aaIABar ruby, #aaIABar section, #aaIABar summary, #aaIABar time, #aaIABar mark, #aaIABar audio, #aaIABar video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

#aaIABar a:hover { color: #d9d9d9 }

#aaIABar ul li.aaAvatar a { display: block; width: 30px; height: 30px; background: #cccccc; margin: 0 10px 0 0; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

#aaIABar ul li { display: inline; float: left; position: relative; /* for menu*/ }

#aaIABar ul li label { display: none }

#aaIABar ol, #aaIABar ul { list-style: none }

#aaIABar a { color: #585858; text-decoration: none; }

/*button styling*/

/*search input*/

/*menu*/

body #aaSuperResponsiveContainer > #aaSuperResponsiveContainer  #content #wrap #aaIABar, body #aaSuperResponsiveContainer  < #aaSuperResponsiveContainer  #aaIABar { padding-top: 71px }


/* PROFILE Dynamic Overview */
h2.aaTitle { margin: 0px 3px 4px 4px }

a.button {
    padding: 10px;
    background: #1D5798;
    color: #fff;
    text-decoration: none;
    transition: all 0.2s ease;
}
a.button:hover {
    opacity: .8;
    transition: all 0.2s ease;
}
.profileInfo  {
    background-color: #FFFFFF;
    border: 1px solid rgb(214, 223, 230);
    border-radius: 0;
    box-shadow: none;
    display: inline-block;
    background-clip: padding-box;
    position: relative;
    box-sizing: border-box;
    padding: 15px;
    width: 100%;
    margin-bottom: 20px;
}
.profileInfo * { box-sizing: border-box }

.profileInfo p { margin: 0 }

.profileInfo-img, .profileInfo-detailsWrapper {
    display: inline-block;
    vertical-align: top;
    max-width: 300px;
}

.profileInfo-img img { max-width: 130px }

.profileInfo-detailsWrapper { padding-left: 20px }

.profileInfo-detailsWrapper-title, .profileInfo-detailsWrapper-details, .profileInfo-detailsWrapper-update {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}

.profileInfo-img {
    display: inline-block;
    max-width: 240px;
    vertical-align: top;
}

#aaSTDDashboardStoredDoc, #aaSTDDashboardDynamicOverview {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: 1px solid rgb(170, 170, 170);
    border-radius: 4px;
    box-sizing: border-box;
    display: block;
    margin-bottom: 20px;
    padding: 15px;
    min-height: 210px;
}

#aaSTDDashboardBodyContent table{
	width: 100%;
}




/* #Base 960 Grid
================================================== */
body #aaSuperResponsiveContainer {
    display: block;
    max-width: 1240px;
    text-align: left;
    width: 100%;
    margin: auto;
}

#aaSuperResponsiveContainer .aaRsContainer { position: relative; width: 100%; margin: 0 auto; padding: 0; }


#aaSuperResponsiveContainer .aaRsContainer .aaRsTwelve.aaRsColumns { width: 100% }


body #aaSuperResponsiveContainer .aaRsColumn, #aaSuperResponsiveContainer .aaRsColumns {
    display: block;
    margin-left: 0px;
    margin-right: 0px;
    max-width: 100%;
    padding: 0;
}

/* Nested Column Classes */

#aaSuperResponsiveContainer .aaRsColumn.aaRsAlpha, #aaSuperResponsiveContainer .aaRsColumns.aaRsAlpha { margin-left: 0 }

#aaSuperResponsiveContainer .aaRsColumn.aaRsOmega, #aaSuperResponsiveContainer .aaRsColumns.aaRsOmega { margin-right: 0 }


/*
SSA Attributes (PLSQL)
*/
.aaSectionBlock{
	padding-left: 15px;
	padding-bottom: 15px;
	box-sizing: border-box;
}
ul.aaSubmission,
ul.aaFormFields, ul.aaRadioGroup, ul.aaCheckboxGroup {
    list-style-type: none;
    margin-left: 15px;
    margin-top: 3px;
    width: auto;
    padding-left: 0;
    }
ul.aaSubmission{
	padding-left: 0;
	margin-left: 0;
}
.aaAttributeContainer thead td, .aaAttributeContainer thead th, 
.aaAttrTable thead td, .aaAttrTable thead th {
    background:#555;
    border: 1px solid #aaa;
    color: #FFF;
    padding: 3px 10px;
}
.aaAttributeContainer tbody td, .aaAttributeContainer tbody th,
.aaAttrTable tbody td, .aaAttrTable tbody th {
    background:#FFF;
    border: 1px solid #aaa;
    padding: 3px 10px;
}
ul.aaFormFields li {
    padding: 5px 0;
}
ul.aaRadioGroup li,
ul.aaCheckboxGroup li{
    padding: 2px 0;
}
ul.aaFormFields li label {
    display: inline-block;
    width: 100%;
}
ul.aaFormFields li input, ul.aaFormFields li select, ul.aaFormFields li textarea, button {
    max-width: 100%;
}
ul.aaFormFields li input[type="text"]{
    box-shadow: none;
    border-radius: 2px;
    color: #4d4d4d;
    background-color: #fcfdfe;
    font-size: 1rem;
    padding: 0.3rem;
    border: 1px solid #ccc;
}
ul.aaFormFields li input[type="text"]:focus{
    background-color: #fff !important;
    border-color: #0572ce !important;
}

ul.aaFormFields li .aaRadioGroup label,
ul.aaFormFields li .aaCheckboxGroup label{
	font-weight: normal;
	width: auto;
	display: inline;
}
#P2005_DIM_UPDATE_LINKS a{
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: 1px solid rgb(5, 114, 206);
    border-radius: 3px;
    padding: 3px 6px;
    transition: all 0.2s ease;
}
.t-Form-inputContainer span.display_only:hover,
#P2005_DIM_UPDATE_LINKS a:hover{
	opacity: .95;
	transition: all 0.2s ease;
	background: transparent;
}

.aaAttrInstruct {
    margin-top: 5px;
    background: #fff3d4;
    border-color: #f6b73c;
        border-left-color: rgb(246, 183, 60);
    border-left: 5px solid #f6b73c;
    padding: 9px;
}
.aaAttrInstruct::before {
    font-family: FontAwesome;
    content: "\f024";
    margin-right: 10px;

}

.aaAttrInstructTop {
    position: relative;
    top: 3px;
}
.aaAttrInstruct h3 {

    font-size: 15px;
    font-weight: bold;
    display: inline-block;
    width: calc(100% - 26px);
    position: relative;
    top: 1px;

}
/* -------- Inline Validation -----------*/
#aaSuperResponsiveContainer div.aaInlineValidationWrapper {
    visibility: hidden;
    display: none;
}
#aaSuperResponsiveContainer .aaInlineNonstandardValidationShow.aaInlineValidationWrapper,
#aaSuperResponsiveContainer .aaInlineValidationShow.aaInlineValidationWrapper { display: inline-block }
#aaSuperResponsiveContainer .aaInlineValidationShow ul.aaRadioGroup,
#aaSuperResponsiveContainer .aaInlineValidationShow ul.aaCheckboxGroup {
    clear: both;
    float: left;
    margin-bottom: 8px;
    margin-left: 247px;
    margin-top: 4px;
    width: 70%;
}
#aaSuperResponsiveContainer li#aaColValidCheckbox,
#aaSuperResponsiveContainer li#aaColValidRadio { margin-top: 3px }
    #aaSuperResponsiveContainer li#aaColValidCheckbox div.aaInlineValidationWrapper,
    #aaSuperResponsiveContainer li#aaColValidRadio div.aaInlineValidationWrapper { margin-top: -3px }
#aaSuperResponsiveContainer .aaInlineNonstandardValidationShow  div.aaInlineValidationWrapper,
#aaSuperResponsiveContainer .aaInlineValidationShow div.aaInlineValidationWrapper {
    display: inline-block;
    visibility: visible;
    margin-top: 0px;
    -webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.7);
    box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.7);
    margin-left: 5px;
}
#aaSuperResponsiveContainer ul li { list-style-type: none }
#aaSuperResponsiveContainer ol li {
    list-style-type: decimal;
}
#aaSuperResponsiveContainer .aaInlineNonstandardValidationShow  input,
#aaSuperResponsiveContainer .aaInlineValidationShow input {
    background: #ffebeb;
    vertical-align: top;
}
#aaSuperResponsiveContainer li#aaColValidCheckbox  input,
#aaSuperResponsiveContainer li#aaColValidRadio  input { background: transparent }
#aaSuperResponsiveContainer .aaInlineValidationIcon {
    background-image: url("/images/aaValidationFlag.png");
    background-position: 4px 1px;
    display: inline-block;
    float: left;
    height: 26px;
    left: -3px;
    margin-right: 5px;
    position: absolute;
    top: 0;
    width: 28px;
}
#aaSuperResponsiveContainer .aaValidationWrapper-Inner {
    background: #C4262E;
    background: -ms-linear-gradient(top, #C4262E, #7C1F30);
    background: -moz-linear-gradient(center top , #C4262E, #7C1F30) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(center top , #C4262E, #7C1F30) repeat scroll 0 0 transparent;
    border: 1px solid #7C1F30;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    color: #FFFFFF;
    display: inline-block;
    font-size: 11px;
    line-height: 7px;
    margin-bottom: 0;
    margin-left: 0;
    overflow: hidden;
    padding: 6px 10px;
    position: relative;
    text-indent: 12px;
    vertical-align: bottom;
}

/* Base Grid */

/* Offsets */

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) { 

	#aaSuperResponsiveContainer .aaRsContainer .aaRsTwo-thirds.aaRsColumn,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsOne-third.aaRsColumn,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsFourteen.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsThirteen.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsFifteen.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsSixteen.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsEleven.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsTwelve.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsThree.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsSeven.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsEight.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsFour.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsTwo.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsSix.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsTen.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsOffset-by-nine,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsOne.aaRsColumn,
	#aaSuperResponsiveContainer .aaRsColumn, #aaSuperResponsiveContainer .aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer { width: 100%; }
	#aaSuperResponsiveContainer .aaRsColumn, #aaSuperResponsiveContainer .aaRsColumns {
	    display: inline;
	    float: left;
	    margin-left: 0;
	    margin-right: 0;
	}
	body #aaSuperResponsiveContainer div#aaCenssaprofileUpdProfWrapper ul.aaSubmission,
	#aaSuperResponsiveContainer ul.aaProfileTableForm,
	ul.aaFormFields, ul.aaRadioGroup, ul.aaCheckboxGroup {
	    margin-left: 0px;
	    padding-left: 0;
	    width: 100%;
	}
	#aaSuperResponsiveContainer ul.aaSubmission li,
	#aaSuperResponsiveContainer ul.aaSubmission li input {
	    display: inline-block;
	    margin: 0;
	    width: 100%;
	     margin-bottom: 7px;
	}
	body #aaSuperResponsiveContainer .aaRsContainer .aaRsSixteen.aaRsColumns{
	    padding: 0px 10px;
	    max-width: 95% !important;
	}
	body #aaSuperResponsiveContainer  .aaSBMBodyContent {
	
	    border-top: 3px solid #4E87A0;
	    width: 100%;
	    display: inline-block;
	    vertical-align: top;
	
	}
	body #aaSuperResponsiveContainer #aaSBMDISPLAY_PAGENavWrap #aaVerticalLinks {
	    width: 100%;
	    min-width: 400px;
	}
	body #aaSBMUPDATE_PAGEContentWrapper,
	body #aaSuperResponsiveContainer  .aaSBMBodyContent {
	    width: 100%;
	    display: inline-block;
	    vertical-align: top;
	}
	body #aaSuperResponsiveContainer ul.aaFormFields li input[type="text"],
	body #aaSuperResponsiveContainer button, 
	body #aaSuperResponsiveContainer input, 
	body #aaSuperResponsiveContainer select, 
	body #aaSuperResponsiveContainer textarea {
	    margin: 0;
	    width: 100% !important;
	    padding: 6px 4px !important;
	    max-width: 100%;
	    box-sizing: border-box;
	}
	body #aaSuperResponsiveContainer input[type="FILE"]{
		padding: 7px 7px!important;
		width: auto!important;
	}
	body #aaSuperResponsiveContainer input[type="checkbox"],
	body #aaSuperResponsiveContainer input[type="radio"] {
	    width: auto !important;
	}
	body #aaSuperResponsiveContainer  ul.aaRadioGroup .text,
	body #aaSuperResponsiveContainer  ul.aaCheckboxGroup .text{
		margin-top: 8px!important;
	}
		
}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) { 
	#aaSuperResponsiveContainer .aaRsContainer .aaRsTwo-thirds.aaRsColumn,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsOne-third.aaRsColumn,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsFourteen.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsThirteen.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsFifteen.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsSixteen.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsEleven.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsTwelve.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsThree.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsSeven.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsEight.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsFour.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsTwo.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsSix.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsTen.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsOffset-by-nine,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsOne.aaRsColumn,
	#aaSuperResponsiveContainer .aaRsColumn, #aaSuperResponsiveContainer .aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer { width: 100%; }
	#aaSuperResponsiveContainer .aaRsColumn, #aaSuperResponsiveContainer .aaRsColumns {
	    display: inline;
	    float: left;
	    margin-left: 0;
	    margin-right: 0;
	}
	body #aaSuperResponsiveContainer div#aaCenssaprofileUpdProfWrapper ul.aaSubmission ,
	#aaSuperResponsiveContainer ul.aaProfileTableForm,
	ul.aaFormFields, ul.aaRadioGroup, ul.aaCheckboxGroup {
	    margin-left: 0px;
	    padding-left: 0;
	    width: 100%;
	}
	#aaSuperResponsiveContainer ul.aaSubmission li,
	#aaSuperResponsiveContainer ul.aaSubmission li input {
	    display: inline-block;
	    margin: 0;
	    width: 100%;
	    margin-bottom: 7px;
	}
	body #aaSuperResponsiveContainer #aaSBMDISPLAY_PAGENavWrap #aaVerticalLinks {
	    width: 100%;
	    min-width: 400px;
	}
	body #aaSBMUPDATE_PAGEContentWrapper,
	body #aaSuperResponsiveContainer  .aaSBMBodyContent {
	    width: 100%;
	    display: inline-block;
	    vertical-align: top;
	}
	body #aaSuperResponsiveContainer ul.aaFormFields li input[type="text"],
	body #aaSuperResponsiveContainer button, 
	body #aaSuperResponsiveContainer input, 
	body #aaSuperResponsiveContainer select, 
	body #aaSuperResponsiveContainer textarea {
	    margin: 0;
	    width: 100% !important;
	    padding: 6px 4px !important;
	    max-width: 100%;
	    box-sizing: border-box;
	}
	body #aaSuperResponsiveContainer input[type="FILE"]{
		padding: 7px 7px!important;
		width: auto!important;
	}
	body #aaSuperResponsiveContainer input[type="checkbox"],
	body #aaSuperResponsiveContainer input[type="radio"] {
	    width: auto !important;
	}
	body #aaSuperResponsiveContainer  ul.aaRadioGroup .text,
	body #aaSuperResponsiveContainer  ul.aaCheckboxGroup .text{
		margin-top: 8px!important;
	}
	body #aaSuperResponsiveContainer .aaAccountDataBlockEven, body #aaSuperResponsiveContainer .aaAccountDataBlockOdd {
	    width: 93%;
	    }
}

/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) { 
	#aaSuperResponsiveContainer .aaRsContainer .aaRsTwo-thirds.aaRsColumn,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsOne-third.aaRsColumn,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsFourteen.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsThirteen.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsFifteen.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsSixteen.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsEleven.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsTwelve.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsThree.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsSeven.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsEight.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsFour.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsTwo.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsSix.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsTen.aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsOffset-by-nine,
	#aaSuperResponsiveContainer .aaRsContainer .aaRsOne.aaRsColumn,
	#aaSuperResponsiveContainer .aaRsColumn, #aaSuperResponsiveContainer .aaRsColumns,
	#aaSuperResponsiveContainer .aaRsContainer { width: 100%; }
	#aaSuperResponsiveContainer .aaRsColumn, #aaSuperResponsiveContainer .aaRsColumns {
	    display: inline;
	    float: left;
	    margin-left: 0;
	    margin-right: 0;
	}
	body #aaSuperResponsiveContainer div#aaCenssaprofileUpdProfWrapper ul.aaSubmission ,
	#aaSuperResponsiveContainer ul.aaProfileTableForm,
	ul.aaFormFields, ul.aaRadioGroup, ul.aaCheckboxGroup {
	    margin-left: 0px;
	    padding-left: 0;
	    width: 100%;
	}
	#aaSuperResponsiveContainer ul.aaSubmission li,
	#aaSuperResponsiveContainer ul.aaSubmission li input {
	    display: inline-block;
	    margin: 0;
	    width: 100%;
	    margin-bottom: 7px;
	}
	
	body #aaSuperResponsiveContainer .aaRsContainer .aaRsSixteen.aaRsColumns{
	    padding: 0px 10px;
	    max-width: 95% !important;
	}
	body #aaSuperResponsiveContainer #aaSBMDISPLAY_PAGENavWrap #aaVerticalLinks {
	    width: 100%;
	    min-width: 400px;
	}
	body #aaSBMUPDATE_PAGEContentWrapper,
	body #aaSuperResponsiveContainer  .aaSBMBodyContent {
	    width: 100%;
	    display: inline-block;
	    vertical-align: top;
	}
	body #aaSuperResponsiveContainer ul.aaFormFields li input[type="text"],
	body #aaSuperResponsiveContainer button, 
	body #aaSuperResponsiveContainer input, 
	body #aaSuperResponsiveContainer select, 
	body #aaSuperResponsiveContainer textarea {
	    margin: 0;
	    width: 100% !important;
	    padding: 6px 4px !important;
	    max-width: 100%;
	    box-sizing: border-box;
	}
	body #aaSuperResponsiveContainer input[type="FILE"]{
		padding: 7px 7px!important;
		width: auto!important;
	}
	body #aaSuperResponsiveContainer input[type="checkbox"],
	body #aaSuperResponsiveContainer input[type="radio"] {
	    width: auto !important;
	}
	body #aaSuperResponsiveContainer  ul.aaRadioGroup .text,
	body #aaSuperResponsiveContainer  ul.aaCheckboxGroup .text{
		margin-top: 8px!important;
	}
}
#aaBioTitle{
    float: left;
    margin-left: -10px;
    width: 100%;
}
/* Get rid of reset Buttons */
.aaResetButton{
	display: none!important;
}

/* PPI Fix */
body #aaSuperResponsiveContainer #aaPpissacustaccountInsertPage label, 
body #aaSuperResponsiveContainer #aaPpissacustaccountDeletePage label, 
body #aaSuperResponsiveContainer #aaPpissacustaccountUpdatePage label {

    margin: 0 0 8px;
    vertical-align: top;
    width: 100%;
    text-align: left;

}
